emacs-devel
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: gpg-agent support removed?!


From: Daiki Ueno
Subject: Re: gpg-agent support removed?!
Date: Fri, 07 Apr 2006 22:26:51 +0900
User-agent: T-gnus/6.17.4 (based on No Gnus v0.4) SEMI/1.14.6 (Maruoka) FLIM/1.14.8 (Shij┼Ź) APEL/10.6 XEmacs/21.4.16 (i686-pc-linux) MULE

>>>>> In <address@hidden> 
>>>>>   Sascha Wilde <address@hidden> wrote:
> >>   http://article.gmane.org/gmane.emacs.devel/52450
> >
> > I think this is fixed by the patch I posted some time ago.
> > http://article.gmane.org/gmane.emacs.gnus.general/62571

> This sounds interesting -- where can I get this version for testing?

I put the tarball which contains the current pgg*.el at

http://www.unixuser.org/~ueno/pgg-20060407.tar.gz

Regards,
-- 
Daiki Ueno




reply via email to

[Prev in Thread] Current Thread [Next in Thread]